<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.1" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd">
  <persistence-unit name="mx.sidlors_dvd-rental_jar_1.0.0PU" transaction-type="RESOURCE_LOCAL">
    <provider>org.eclipse.persistence.jpa.PersistenceProvider</provider>
    <class>mx.sidlors.dvd.rental.entity.FilmCategory</class>
    <class>mx.sidlors.dvd.rental.entity.Address</class>
    <class>mx.sidlors.dvd.rental.entity.Language</class>
    <class>mx.sidlors.dvd.rental.entity.Payment</class>
    <class>mx.sidlors.dvd.rental.entity.Category</class>
    <class>mx.sidlors.dvd.rental.entity.Actor</class>
    <class>mx.sidlors.dvd.rental.entity.Rental</class>
    <class>mx.sidlors.dvd.rental.entity.Inventory</class>
    <class>mx.sidlors.dvd.rental.entity.Customer</class>
    <class>mx.sidlors.dvd.rental.entity.City</class>
    <class>mx.sidlors.dvd.rental.entity.Film</class>
    <class>mx.sidlors.dvd.rental.entity.Staff</class>
    <class>mx.sidlors.dvd.rental.entity.Country</class>
    <class>mx.sidlors.dvd.rental.entity.FilmActor</class>
    <class>mx.sidlors.dvd.rental.entity.Store</class>
    <properties>
      <property name="javax.persistence.jdbc.url" value="jdbc:postgresql://localhost:5432/postgres"/>
      <property name="javax.persistence.jdbc.user" value="postgres"/>
      <property name="javax.persistence.jdbc.driver" value="org.postgresql.Driver"/>
      <property name="javax.persistence.jdbc.password" value="Semeolvid0"/>
    </properties>
  </persistence-unit>
</persistence>
